@import "src/styles/size_mixins";

.header {
  font-weight: inherit;
  font-style: inherit;
  @include _1584 {
    font-size: 54px;
    line-height: 56px;
    letter-spacing: -1.49px;
    margin-bottom: 30px;
  }
  @include _1584-1014 {
    font-size: 48px;
    line-height: 50px;
    letter-spacing: -1.32px;
    margin-bottom: 24px;
  }
  @include _1014-320 {
    font-size: 30px;
    line-height: 32px;
    letter-spacing: -0.83px;
    margin-bottom: 18px;
  }
}
